/*
CSS Document
Верстка: kostya999-84@mail.ru
*/
body, html {height: 100%;}
body {margin: 0;}
img {border: 0;}
ul {margin: 0; padding: 0;}
li {list-style: none;}
h1, h2, h3, h4, h5, h6 {margin: 0;}
input, textarea, select {outline: none;}

#flashContent {width:100%; height:100%;}


#wrapper {margin: 0 auto; width: 1020px; overflow: hidden; min-height: 100%;}


/* Enter */
.enterwrap {background: url(../images/inner/map2.jpg) center 170px no-repeat; width: 1020px;
color: #8A8A8A; font: 12px Arial; margin: 0 auto; min-height: 100%; position: relative;}
.enterwrap .flag {background: url(../images/inner/flag.jpg) no-repeat; width: 214px; height: 90px; 
position: absolute; top: 17px; left: 50%; margin-left: -107px;}
.enterwrap .logo {background: url(../images/inner/pl.jpg) no-repeat; width: 519px; height: 30px; 
position: absolute; top: 120px; left: 50%; margin-left: -263px; color: #fff; font: bold 16px Arial;
padding: 11px 0 0 8px;}
.enterwrap .slog {margin: 170px 0 0; width: 1020px; float: left; text-align: center;}

.enterwrap .e_form {float: left; width: 550px; margin: 63px 0 0 250px;}
.enterwrap .e_form .field {float: left; width: 129px; color: #8A8A8A; font: 12px Arial; margin: 17px 7px 0 0;}
.enterwrap .e_form .field3 {margin-right: 13px;}
.enterwrap .e_form .field .inp {width: 119px; border: 1px solid #878787; color: #8A8A8A; font: 14px Arial;
padding: 2px 5px; margin: 0 0 22px;}
.enterwrap .e_form .field label {margin: 0 0 0 10px; display: block;}

.enterwrap .e_form .field2 {float: left; width: 140px; color: #8A8A8A; font: 12px Arial; margin: 0 -7px;
text-align: center;}
.enterwrap .e_form .submit {background: url(../images/sprite1.png) 0 -55px no-repeat; color: #fff;
font: bold 14px Arial; width: 140px; float: left; border: 0; cursor: pointer;
padding: 19px 0 17px; margin: 0 0 8px;}
.enterwrap .e_form .submit:hover {background: url(../images/sprite1.png) 0 0 no-repeat; text-decoration: underline;}
.enterwrap .e_form .field2 a {color: #8A8A8A;}
.enterwrap .e_form .field2 a:hover {text-decoration: none;}
.enterwrap .e_form .field2 .check {margin: 1px 5px 0 27px; float: left; padding: 0;}
.enterwrap .e_form .field2 label {margin: 0; float: left;}

.enterfoot {color: #8A8A8A; font: 12px Arial; width: 720px; margin: -60px 0 0 -360px; 
position: absolute; z-index: 20; left: 50%; height: 60px;}
.enterfootin {float: left; border-bottom: 1px solid #E8E7E8; padding: 0 0 5px; width: 720px;}
.enterfoot p {float: left; margin: 4px 0 0 100px;}
.enterfoot .skype {float: right; margin: 0 90px 0 0;}




/* Header */
#header {float: left; width: 1000px; margin: 20px 0 7px 10px; background: url(../images/inner/header.png) no-repeat;
height: 154px; position: relative;}
#header .logo {position: absolute; bottom: 0; left: 390px;}

ul.topmenu {float: left; margin: 2px 0 0 7px;}
ul.topmenu li {font: bold 14px Arial; float: left; position: relative; width: 152px; margin: 0 6px; padding: 10px 0;}
ul.topmenu li a {color: #fff; text-decoration: none;}
ul.topmenu li a:hover {text-decoration: underline;}

ul.topmenu li ul {float: left; display: block; width: 152px; position: absolute; top: 38px; left: -5px;}
ul.topmenu li ul li {float: none; font: normal 13px Arial; padding: 0;}
ul.topmenu li ul li a {display: block; border-bottom: 1px solid #84B645; padding: 1px;}
ul.topmenu li ul li a:hover {background: #133978; border-bottom: 1px solid #426193; text-decoration: none;}


/* Центральный блок */
#middle {float: left; width: 1020px; margin-bottom: 30px;}
#middle h1 {color: #000; font: bold 24px Arial; margin: 0 0 8px 10px; border-bottom: 1px solid #8BC345; 
padding: 0 0 7px; width: 1000px; display: block; position: relative;}
#middle h1 span {color: #133978; position: absolute; left: 280px;}

#middlez {float: left; width: 480px; margin-bottom: 30px;}
#middlez h1 {color: #000; font: bold 24px Arial; margin: 0 0 8px 10px; border-bottom: 1px solid #8BC345; 
padding: 0 0 7px; width: 520px; display: block; position: relative;}
#middlez h1 span {color: #133978; position: absolute; left: 280px;}


/* Sidebar's */
.sidebar {float: left; width: 250px; color: #000; font: 14px Arial; margin: 0 10px;}
.sidebar a {color: #223C76; text-decoration: none;}
.sidebar a:hover {text-decoration: underline;}

.sidebar .module {float: left; width: 250px;}
.module_transf {color: #8A8A8A;}
.module_transf b {color: #4C4C4C;}
.module_transf a {color: #6EB416; text-decoration: underline;}
.module_transf a:hover {text-decoration: none;}
.module_transf ul {display: block; margin: 10px 0 10px -4px;}
.module_transf ul li {font: bold 14px Arial;}
.module_transf a.but {margin: 10px 0;}
.module_transf ul li a, .module_transf a.but {background: url(../images/inner/button223.png) 0 0 no-repeat; width: 217px; 
display: block; text-decoration: none; text-align: center; color: #fff; padding: 15px 0 17px;}
.module_transf ul li a:hover, .module_transf a.but:hover {background: url(../images/inner/button223.png) 0 -98px no-repeat;}


.module_bron_form .title {font: bold 14px Arial; margin: 0 0 8px 5px;}
.module_bron_form .inp {background: #fff; border: 1px solid #878787; font: 14px Arial; 	
margin: 0 10px 8px 0; padding: 3px 5px;}
.module_bron_form .inp160 {width: 150px;}
.module_bron_form .inpm {margin-bottom: 15px;}
.module_bron_form textarea {background: #fff; border: 1px solid #878787; font: 14px Arial; 	
margin: 0 10px 8px 0; padding: 3px 5px; width: 248px; height: 141px;}


/* Content */
.content {float: right; width: 720px; color: #000; font: 14px Arial; margin: 0 10px 0 0;
position: relative; padding-bottom: 40px;}

.selectsblock {float: left; width: 720px; margin: 0 0 10px;}
.selectsblock2 {float: left; width: 720px; margin: 0 0 15px;}
.selectsblock .sbox {margin: 0 14px 0 0 !important;}
.selectsblock .sbox2 {float: right !important; margin-right: -10px !important;}


/* Блоки с машинами */
.autoblock {float: left; width: 240px; color: #8A8A8A; font: 12px Arial; margin: 0 0 10px;}
.autoblock .img {width: 240px; height: 140px; margin: 0 0 10px; text-align: center;
border-bottom: 1px solid #E8E7E8;}
.autoblock h2 {color: #6EB416; font: bold 24px Arial; float: left; margin-bottom: 7px;}
.autoblock .cena {float: right; color: #8A8A8A; font: 24px Arial; margin: 3px 20px 0 0;}
.autoblock .type {color: #8A8A8A; font: bold 14px Arial; margin: 0 0 7px;}
.autoblock .text {width: 220px;}
.autoblock a.bron {background: url(../images/sprite1.png) 0 -55px no-repeat; display: block; color: #fff;
font: bold 14px Arial; text-decoration: none; width: 140px; float: left; text-align: center;
padding: 18px 0; margin: 7px 0 0 -8px;}
.autoblock a.bron:hover {background: url(../images/sprite1.png) 0 0 no-repeat; text-decoration: underline;}

/* Форма бронирования */
#bron_form {float: left; width: 710px; margin: 0 0 20px; position: relative;}
#bron_form .title {font: bold 14px Arial; margin: 0 0 8px 5px;}
#bron_form .nam {font: bold 14px Arial; color: #000; margin: 0 0 8px 5px;}
#bron_form .nam2 {font: 12px Arial; color: #8A8A8A; margin: 2px 0 7px 5px;}
#bron_form .title i {font-weight: normal; font-style: normal;}
#bron_form .title b {font: bold 18px Arial;}
#bron_form .field {float: left; width: 134px; margin: 0 10px 0 0; color: #8A8A8A; font: 12px Arial;}
#bron_form .field_left {float: left; width: auto; margin: 0 -4px 0 0; color: #8A8A8A; font: 12px Arial;}
#bron_form .f_left {float: left; color: #8A8A8A;}
#bron_form .field_left2 {margin: 0 0 0 19px;}
#bron_form .field_left3 {margin: 0 -19px 0 0;}
#bron_form .field_left4 {margin: 0 0 0 5px;}
#bron_form .field_left5 {margin: 0 25px 0 0;}
#bron_form .f_right {float: left; margin: 0 0 0 45px; color: #7D7D7D;}
#bron_form .f_left .title, #bron_form .f_right .title {color: #000;}
#bron_form .f_left a {color: #7D7D7D;}
#bron_form .f_left a:hover {text-decoration: none;}
#bron_form .f_left p, #bron_form .f_right p {margin: 4px 0 0; float: left;}
#bron_form .f_right p {margin-left: 36px;}
#bron_form .choose {margin: 4px 0 0; float: left; width: 37px;}

#bron_form .field_aut {float: left; width: auto; margin: 10px 10px 0 0; color: #8A8A8A; font: 12px Arial;}

#bron_form .field2 {width: 280px;}
#bron_form .fieldlast {margin: 0;}
#bron_form .field span {margin: 0 0 0 5px; float: left; font: 12px Arial;}
#bron_form .field p {color: #000; font: 14px Arial; margin: 10px; float: left;}

#bron_form .toptitle {float: right; margin: -20px 0 0;}
#bron_form .toptitle span {float: left; color: #8A8A8A; font-size: 12px; margin: 0 0 5px 10px;}

#bron_form .inp {background: #fff; border: 1px solid #878787; font: 14px Arial; float: left;	
margin: 0 10px 1px 0; padding: 3px 5px;}
#bron_form .inp270 {width: 260px;}
#bron_form .inp65 {width: 55px;}
#bron_form .inp35 {width: 25px;}
#bron_form .inp135 {width: 125px;}

#bron_form .itog {font: bold 14px Arial; margin: 15px 0 0 5px; float: left;}
#bron_form .itog b {font: bold 18px Arial;}
#bron_form .warn {color: #8A8A8A; font: 12px Arial; position: absolute; top: 0; right: 28px;}


#bron_form .submit32 {background: url(../images/sprite2.png) 0 0 no-repeat; border: 0; color: #fff;
font: bold 14px Arial; width: 170px; float: right; text-align: center; padding: 18px 0; margin: 0 120px 0 0;}
#bron_form .submit32:hover {background: url(../images/sprite2.png) 0 -55px no-repeat;}
#bron_form .submit3z {background: url(../images/sprite2.png) 0 0 no-repeat; border: 0; color: #fff;
font: bold 14px Arial; width: 170px; float: right; text-align: center; padding: 18px 0; margin: 0 215px 0 0;}
#bron_form .submit3z:hover {background: url(../images/sprite2.png) 0 -55px no-repeat;}

#bron_formz {float: left; width: 520px; margin: 0 0 20px; position: relative;}

/* margins */
#bron_form .f_marg70 {margin-left: 69px;}
#bron_form .f_marg68 {margin-right: 9px; width: auto; float: right;}
#bron_form .f_marg71 {margin-right: 7px; width: auto; float: right;}
#bron_form .f_marg40 {margin-left: 36px;}

#bron_form .f_marg71 span {float: left; margin: 3px 0 0 -3px;}
#bron_form .f_marg68 span {float: left; margin: 3px 0 0 -3px;}


/* Индивидуальные туристические пакеты */
.ind_tourpack_body {width: 1070px !important; margin-bottom: 70px !important;}
.ind_tourpack_box {float: left; width: 460px; color: #8A8A8A; font: 14px Arial; margin: 0 65px 25px 10px;}
.ind_tourpack_box h2 {float: left; width: 320px; color: #8A8A8A; font: bold 20px Arial; margin: 0 0 5px;}
.ind_tourpack_box .cena {float: right; font: 20px Arial; margin: 1px 0 0;}
.ind_tourpack_box p {float: left; margin: 0; display: block; width: 320px;}
.ind_tourpack_box a.but {background: url(../images/sprite1.png) 0 -55px no-repeat; display: block; color: #fff;
font: bold 14px Arial; text-decoration: none; width: 140px; float: right; text-align: center;
padding: 18px 0; margin: -9px -13px 0 0;}
.ind_tourpack_box a.but:hover {background: url(../images/sprite1.png) 0 0 no-repeat; text-decoration: underline;}


/* Постраничная навигация */
.pagenavi {font: 18px Arial; color: #000; float: left; width: 1020px; margin: 20px 0;}
.pagenavi a {color: #B4B4B4; text-decoration: none; padding: 2px 8px;}
.pagenavi a, .pagenavi span {display: block; float: left;}
.pagenavi a:hover {background: #E8E7E8;}
.pagenavi a, .pagenavi span {padding: 2px 8px; border-radius: 8px; -moz-border-radius: 8px;
-webkit-border-radius: 8px;	behavior: url(PIE.htc);	position: relative;}
.pagenavi span {background: #E8E7E8;}


/* mr_site_Inside_Group_Tours_Details_2_6 */
.content510 {float: left; width: 510px; margin: 0 0 30px;}
.content470 {width: 480px !important; margin: 0 10px 30px 10px;}
.content510 h2 {color: #000; font: bold 24px Arial; margin: 0 0 8px; border-bottom: 1px solid #8BC345; 
padding: 0 0 10px; width: 510px; display: block; position: relative;}
.content510 .post {color: #8A8A8A; font: 12px Arial; float: left; margin: 0 0 15px;}
.content510 .post p {color: #8A8A8A; font:  12px Tahoma; float: left; margin: 0 0 15px;}
.content510 .post h3 {font: 25px Arial; margin: 0 0 10px;}

/* Price Box */
.content510 .pricebox {float: left; width: 510px; color: #000; font: 10px Arial; margin: 0 0 20px;}
.content510 .pricebox .row {float: left; width: 510px; border-bottom: 1px solid #E8E7E8; padding-bottom: 9px;
margin-bottom: 9px; position: relative;}
.content510 .pricebox .row2 {padding: 0; margin: 0; border: 0;}
.content510 .pricebox .row .days {float: left; width: 55px; margin: 0 15px 0 10px; text-align: right;}
.content510 .pricebox .row .days2 {float: left; width: 55px; margin: 0 15px 0 10px; text-align: right;}
.content510 .pricebox .row .serv {float: left; width: 280px; margin-right: 15px; padding: 0 14px;
border-left: 1px solid #E8E7E8; border-right: 1px solid #E8E7E8;}
.content510 .pricebox .row .serv2 {float: left; width: 300px; margin-right: 10px; padding: 0 0 0 14px;
border-left: 1px solid #E8E7E8; }
.content510 .pricebox .row .serv2 p {margin: 0 0 10px;}
.content510 .pricebox .row .cost {float: left; width: 100px;}
.content510 .pricebox .row p {margin: 0 0 7px;}
.content510 .pricebox .row .cost p {float: left;} 
.content510 .pricebox .row .cost span {float: left; margin: 0;}
.content510 .pricebox .row .cost input {float: left; width: 20px; margin: -4px 8px 0 0; font: 14px Arial; color: #000;
border: 1px solid #878787; padding: 2px 3px;}
.content510 .pricebox .itog {padding: -5px 0  25px 0; margin: 0; border: 0; text-align: right; font-weight: bold; width: 480px;}
.content510 .pricebox .row div.col1, .content510 .pricebox .row div.col2, .content510 .pricebox .row div.col3 
{position: absolute; top: -10px; color: #000; font: bold 12px Arial;}
.content510 .pricebox .row div.col1 {left: 5px;}
.content510 .pricebox .row div.col2 {left: 405px;}
.content510 .pricebox .row div.col3 {left: 445px;}

.srokbox, .srokbox .row {float: left; width: 510px; color: #8A8A8A; font: 12px Arial; margin: 0 0 20px;}
.srokbox .row {padding-bottom: 9px; margin-bottom: 9px;}
.srokbox .rowt {color: #000; font-weight: bold; border-bottom: 1px solid #E8E7E8;}
.srokbox .row div {float: left; text-align: center;}
.srokbox .row div.col1 {width: 180px;}
.srokbox .row div.col2 {width: 120px; margin: 0 40px;}
.srokbox .row div.col3 {width: 100px;}


/* Month's */
.content510 .monthbox {float: left; width: 510px; margin: 0 0 10px 1px;}
.content510 .monthbox a {float: left; width: 510px; margin: 0 2px 4px; color: #fff; font: 12px Arial; display: block;
border-radius: 8px; moz-border-radius: 8px; -webkit-border-radius: 8px;	behavior: url(PIE.htc); position: relative; 
background: #BFBFBF; width: 81px; text-align: center; padding: 7px 0; text-decoration: none;}
.content510 .monthbox a:hover {background: #909090;}
.content510 .monthbox a.current {background: #133978;}


/* Бронирование */
.content510 .bron_info {float: left; width: 510px; margin: 0 0 10px; font: 14px Arial; color: #000;}
.content510 .bron_info p {margin: 0 0 2px;}
.content510 .bron_info p span {margin: 0 0 0 70px;}
.content510 .bron_count {float: left; width: 510px; margin: 0 0 7px; font: 14px Arial; color: #000;}
.content510 .bron_count b {font-weight: normal; margin: 5px 10px 0 0; float: left;}
.content510 .bron_count span {display: block; width: 30px; height: 29px; margin: 0; float: left;}
.content510 .bron_count span.green {background: url(../images/inner/lamps.png) 0 0 no-repeat;}
.content510 .bron_count span.yellow {background: url(../images/inner/lamps.png) 0 -35px no-repeat;}
.content510 .bron_count span.red {background: url(../images/inner/lamps2.png) -1px 0 no-repeat;}
.content510 .bron_form {float: left; width: 510px; margin: 0 0 20px; font: 14px Arial; color: #000;}
.content510 .bron_form .inp {float: left; width: 20px; margin: 1px 0 0; font: 14px Arial; color: #000;
border: 1px solid #878787; padding: 2px 3px;}
.content510 .bron_form label {float: left; color: #8A8A8A; font-size: 11px; margin: 5px 5px 0;}
/*.content510 .bron_form span {float: left; margin: 3px 5px 0 0;}*/
.content510 .bron_form span {float: left; font: lighter 14px Tahoma; margin: 3px 5px 0 0;}


/* date_tour_box */
#date_tour_box {float: left; width: 510px; margin: 0 0 10px; border: 0; color: #8A8A8A; font: 14px Arial;}
#date_tour_box th {text-align: left; font: normal 12px Arial; color: #000; border-bottom: 1px solid #E8E7E8; 
padding: 0 0 5px !important;}
#date_tour_box .col1 {width: 155px;}
#date_tour_box .col2 {width: 110px; padding: 5px 0;}
#date_tour_box .col3 {width: 115px;}
#date_tour_box td {padding: 10px 0;}
#date_tour_box .col2 span {display: block; width: 30px; height: 29px; margin: 0 auto;}
#date_tour_box .col2 span.green {background: url(../images/inner/lamps.png) 0 0 no-repeat;}
#date_tour_box .col2 span.yellow {background: url(../images/inner/lamps.png) 0 -35px no-repeat;}
#date_tour_box .col2 span.red {background: url(../images/inner/lamps2.png) -1px 0 no-repeat;}
#date_tour_box .col4 {padding: 0;}
#date_tour_box .col4 a {background: url(../images/inner/but110.png) no-repeat; width: 110px; color: #fff; display: block;
padding: 12px 0 13px; font: 12px Arial; text-decoration: none; text-align: center; float: right;}
#date_tour_box .col4 a:hover {background: url(../images/inner/but110.png) 0 -40px no-repeat; text-decoration: underline;}


.content510_buttons {float: right; margin: 0 0 20px;}
.content510_buttons a, .content510_buttons .sub {background: url(../images/sprite1.png) 0 -55px no-repeat; display: block; color: #fff;
font: bold 14px Arial; text-decoration: none; width: 140px; float: left; text-align: center;
padding: 18px 0; margin: -9px -13px 0 0; border: 0;}
.content510_buttons a:hover, .content510_buttons .sub:hover {background: url(../images/sprite1.png) 0 0 no-repeat; 
text-decoration: underline; cursor: pointer;}
.content510_buttons .sub {padding-top: 17px;}

.content510_buttons1 {float: right; margin: 0 0 2px;}
.content510_buttons1 a, .content510_buttons1 .sub {background: url(../images/inner/but110.png) 0 0px no-repeat; display: block; color: #fff;
font: bold 14px Arial; text-decoration: none; width: 110px; float: left; text-align: center;
padding: 12px 0 13px; margin: -5px -5px 0 0; border: 0;}
.content510_buttons1 a:hover, .content510_buttons1 .sub:hover {background: url(../images/inner/but110.png) 0 -40px no-repeat; 
text-decoration: underline; cursor: pointer;}
a.selfback {background: url(../images/inner/but110.png) no-repeat; width: 110px; color: #fff; display: block;
padding: 12px 0 13px; font: 12px Arial; text-decoration: none; text-align: center; float: right; margin: -3px 0 0;}
a.selfback:hover {background: url(../images/inner/but110.png) 0 -40px no-repeat; text-decoration: underline;}



.bronform_full {float: left; width: 510px; margin: 0 0 10px;}
.bronform_full .field {float: left; margin: 0 0 10px 1px; color: #838282; font: 12px Arial;}
.bronform_full .field label {display: block; margin: 0 0 2px 3px;}
.bronform_full .field span {display: block; margin: 5px 0 0; text-align: center;}
.bronform_full .field .inp {color: #000; font-size: 12px; padding: 2px 3px; margin: 0; border: 1px solid #878787; width: 94px;}
.bronform_full .field .inp230 {width: 222px;}
.bronform_full .field2 {float: left; margin: 0 0 10px 1px; color: #000; font: 12px Arial;}
.bronform_full .field2 label {display: block; margin: 0 0 2px; text-align: center;}
.bronform_full .field2 textarea {color: #000; font-size: 12px; padding: 2px 3px; margin: 0; border: 1px solid #878787;
width: 246px; height: 90px; resize: none;}

/* Автопарк */
.autopark_box {float: left; width: 1000px; color: #8A8A8A; font: 14px Arial; margin: 0 10px 15px;}
.autopark_box img {float: left; width: 230px; margin: 0 10px 0 0;}
.autopark_box h2 {color: #8A8A8A; font: bold 24px Arial; margin: 0 0 5px;}
.autopark_box p {margin: 0;}
.autopark_box .rt {float: left; width: 760px;}


/* usercab */
.usercab {float: left; width: 1000px; color: #000; font: 12px Arial; margin: 0 10px 15px;
border-bottom: 1px solid #e8e7e8;}
.usercab table {width: 100%; margin: 0 0 10px;}
.usercab table th {color: #838383; font-weight: bold; text-align: left; height: 25px;}
.usercab table td {height: 20px;}
.usercab table th, .usercab table td {border-right: 1px solid #e8e7e8; padding: 0 12px;}
.usercab table a {color: #133978; font-weight: bold;}
.usercab table a:hover {text-decoration: none;}
.usercab table .col1 {padding-left: 0;}
.usercab table .col8 {border: 0;}
.usercab table .col8 a {color: #c10000;}
.usercab table .col4 span {color: #6eb416; font-weight: bold;}

/* Footer */
#footer {background: url(../images/inner/footer.png) no-repeat; width: 1000px; height: 62px;
position: absolute; margin-top: -62px; z-index: 20; left: 50%; margin-left: -500px;}
#footer .footlogo {display: block; font: bold italic 24px 'Century Gothic'; float: left; text-decoration: none;
color: #fff; margin: 3px 0 0 20px;}

#footer .copyright {font: 13px Arial; float: left; color: #fff; margin: 12px 0 0 215px;}
#footer .copyright a {color: #fff; text-decoration: none;}
#footer .copyright a:hover {text-decoration: underline;}

#footer .skype {float: right; margin: 8px 15px 0 0;}



.clr {clear: both;}
.clr10 {clear: both; height: 10px;}
.clr20 {clear: both; height: 20px;}
*:first-child+html .clr10 {clear: both; height: 10px;}

.tab1 {color: #8A8A8A; font: lighter 12px Tahoma; border-bottom: 1px solid #e8e7e8;}
.tab2 {color: #8A8A8A; font: lighter 11px Tahoma; }
.tab3 {color: #000000; font: lighter 10px Tahoma; border-right: 1px solid #e8e7e8;}
.tab31 {color: #000000; font: lighter 10px Tahoma; border-right: 1px solid #e8e7e8; border-bottom: 1px solid #e8e7e8; padding: 5px 1px;}
.tab31 p {padding: 0 10px 1px;}


/* Contact 2 */
.contact_2 {width: 380px; color: #808080; font: 12px Arial; margin: 30px auto;}
.contact_2 .left {float: left; width: 150px;}
.contact_2 .right {float: right; width: 190px;}
.contact_2 span {color: #000; font-weight: bold; margin: 0 0 10px; display: block;}
.contact_2 .submit {background: url(../images/inner/im_online.png) no-repeat; border: 0; width: 307px;
height: 116px; cursor: pointer; margin: 10px 0 0 5px; text-indent: -9999px;}

/* Обычная страница */
.postbig {margin: 0 10px; color: #808080; font: 12px Arial; width: 1000px;}
.postbig p.black {color: #000; font: bold 14px Arial;}
.postbig .bl2 {color: #000; font-weight: bold;}
.postbig ul {margin: 0 0 15px;}
.postbig .imgbox_left {float: left; margin: 0 30px 0 0; width: 246px;}
.postbig .imgbox_left img {margin: 0 0 15px;}

/* Документы */
.document_box {font: 14px Arial; color: #000; float: left; width: 1000px; margin: 0 10px;}
.document_box li {border-bottom: 1px solid #e3e3e3; float: left; width: 1000px; padding: 3px 0;}
.document_box li span {float: left; margin: 7px 0 0;}
.document_box li .buttons {float: right;}
.document_box li .buttons a {background: url(../images/inner/but202.png) 0 0 no-repeat; width: 100px; color: #fff;
display: block; text-align: center; text-decoration: none; font: bold 12px Arial; padding: 8px 0 10px; float: left; 
margin: 0 0 0 2px;}
.document_box li .buttons a:hover {background: url(../images/inner/but202.png) -101px 0 no-repeat; text-decoration: underline;}

/* Translaters */
.module_transl {font-size: 12px; color: #7f7f7f;}
.translaters_order {float: left; width: 720px; margin: 10px 0 20px;}
.translaters_order .fl {float: left; font: 14px Arial; margin: 0 8px 7px 0;}
.translaters_order .fl p {margin: 9px 0 0 5px;}
.translaters_order .tt {font: bold 14px Arial; margin: 0 0 5px;}
.translaters_order .tt i {font-style: normal; font-weight: normal;}
.translaters_order .st {font: 12px Arial; margin: 0 0 6px; color: #8a8a8a;}
.translaters_order .inp {background: #fff; border: 1px solid #878787; font: 14px Arial; margin: 0 0 8px; padding: 3px 5px; 
width: 125px;}
.translaters_order .inp95 {width: 88px;}
.translaters_order .inp100 {width: 101px; margin-left: 3px;}
.translaters_order .inp163 {width: 151px;}
.translaters_order .inp235 {width: 223px;}
.translaters_order .inp234 {width: 217px;}
.translaters_order .inp355 {width: 343px;}
.translaters_order .right {float: right; margin: 0;}
.translaters_order .fl_marg10 {margin-left: 11px;}
.translaters_order textarea {width: 223px; background: #fff; border: 1px solid #878787; font: 14px Arial; margin: 0; 
padding: 3px 5px; resize: none; height: 65px; float: left;}
.translaters_order .submit {background: url(../images/sprite2.png) 0 0 no-repeat; border: 0; color: #fff;
font: bold 14px Arial; width: 170px; float: left; text-align: center; padding: 18px 0; margin: 50px 0 0 75px;}
.translaters_order .submit:hover {background: url(../images/sprite2.png) 0 -55px no-repeat;}
.translaters_order .sel55body {float: left;}

/* Комментарии */
.commentbox {margin: 0 10px 20px; color: #808080; font: 12px Arial; width: 1000px;}
.commentbox h3 {font: bold 18px Arial; color: #030303; border-bottom: 1px solid #e3e3e3; margin: 0 0 7px; padding: 3px;}
.commentbox p {color: #808080; margin-top: -3px;}

/* Новости */
.newsbox {margin: 0 10px 20px; color: #808080; font: 12px Arial; width: 1000px;}
.newsbox h3 {font: bold 18px Arial; color: #030303; border-bottom: 1px solid #e3e3e3; margin: 0 0 7px; padding: 3px;}
.newsbox h3 span {color: #808080; margin-right: 5px;}
.newsbox p {color: #808080; margin-top: -3px;}

/* Карта и замки */
.content580 {float: left; width: 580px; margin: 0 0 30px;}
.content400 {width: 390px !important; margin: 0 10px 30px 10px;}
.content580 h2 {color: #000; font: bold 24px Arial; margin: 0 0 8px; border-bottom: 1px solid #8BC345; 
padding: 0 0 10px; width: 600px; display: block; position: relative;}
.content580 h2.blue {color: #133978;}

.map {margin: 10px 0 0; float: left;}
.castlesbox {float: left; width: 610px; color: #8a8a8a; font: 12px Arial; margin: 0;}
.castlesbox h3 {color: #010101; width: 380px; float: left; font: bold 16px Arial; margin: 11px 10px 0 0;}
.castlesbox .cena {color: #8a8a8a; float: left; font: bold 16px Arial; margin:  11px 10px 0 0; width: 70px;
text-align: right;}
.castlesbox img {width: 188px; height: 141px; float: left; margin: -7px 20px 0 0;}
.castlesbox p {margin: 0;}
.castlesbox a.more {background: url(../images/sprite1.png) 0 0 no-repeat; border: 0; color: #fff;
font: bold 14px Arial; width: 140px; float: right; text-align: center; padding: 18px 0; margin: -7px 0 0;}
.castlesbox a.more:hover {background: url(../images/sprite1.png) 0 -55px no-repeat;}

.hotels_castles_block a.more {background: url(../images/sprite1.png) 0 0 no-repeat; border: 0; color: #fff;
font: bold 14px Arial; width: 140px; float: right; text-align: center; padding: 18px 0; margin: -7px 0 0;}


.hotels_castles_block {float: left; width: 710px; margin: 15px 0 15px 10px; color: #8A8A8A; font: 14px Arial;}
.hotels_castles_block h2 {color: #6EB416; font: bold 24px Arial; float: left; width: 380px; margin: 7px 0 15px;}
.hotels_castles_block .cena {color: #8A8A8A; font: 24px Arial; float: left;margin: 7px 0 0 20px;}
.hotels_castles_block a.more {background: url(../images/sprite1.png) 0 0 no-repeat; border: 0; color: #fff;
font: bold 14px Arial; width: 140px; float: right; text-align: center; padding: 18px 0; margin: -7px 0 0 20px;}
.hotels_castles_block a.more:hover {background: url(../images/sprite1.png) 0 -55px no-repeat;}
.hotels_castles_block img {width: 188px; float: left; margin: 0 15px 0 0;}
.hotels_castles_block p {
	margin: 5px 0;
	width: 330px;
	float: left;
	text-align: justify;
}

.hotels_castles_block_more {float: left; width: 520px; margin: 15px 0; color: #8A8A8A; font: 14px Arial;}
.hotels_castles_block_more a {color: #123876; text-decoration: none;}
.hotels_castles_block_more a:hover {text-decoration: underline;}

.hotels_castles_block_more a.zapros {background: url(../images/sprite3.png) 0 0 no-repeat; border: 0; color: #fff;
font: bold 14px Arial; width: 305px; float: left; text-align: center; padding: 18px 0; margin: 20px 0 0 -10px;}
.hotels_castles_block_more a.zapros:hover {background: url(../images/sprite3.png) 0 -55px no-repeat;}

img.alignleft {float: left; margin: 5px 15px 0 0;}
img.alignright {float: right; margin: 5px 0 0 15px;}



.stil1 {  color: #8a8a8a; font: 14px Arial; margin: 0;}
.stil2 {float: left;  color: #8a8a8a; font: 14px Arial; margin: 0;}

.rounded{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/public/pie/PIE.htc);
}

.but {background: url(../images/sprite1.png) 0 -55px no-repeat; display: block; color: #fff;
font: bold 14px Arial; text-decoration: none; width: 140px; float: right; text-align: center;
padding: 18px 0; margin: -1px 5px 1px 0; border: 0;}

/* Content */
.content1 {float: right; width: 460px; color: #000; font: 14px Arial; margin: 0 10px 0 0;
position: relative; padding-bottom: 40px;}

.contentleft {float: left; width: 460px; color: #000; font: 14px Arial; margin: 0 10px 0 0;}
.contentleft h1 {font: bold 24px Arial; margin: 0 10px 25px;}
.contentleft h1.line {border-bottom: 1px solid #E8E7E8; padding-bottom: 10px;}
.contentleft a {color: #223C76; text-decoration: none;}
.contentleft a:hover {text-decoration: underline;}




.contentright {float: left; width: 520px; color: #000; font: 14px Arial;
min-height: 680px; position: relative; padding-bottom: 40px;}
.contentright h1 {font: bold 24px Arial; margin: 0 0 5px 10px; color: #133978;}
.contentright h1.line {border-bottom: 1px solid #E8E7E8; padding-bottom: 10px;}

.print_but {background: url(../images/sprite2.png) 0 0 no-repeat; border: 0; color: #fff;
font: bold 14px Arial; width: 170px; float: left; text-align: center; padding: 18px 0; margin-top: 5px;
text-decoration: none;}
.print_but:hover {background: url(../images/sprite2.png) 0 -55px no-repeat; text-decoration: underline;}
